



pip check
IF %ERRORLEVEL% NEQ 0 exit /B 1
conda auth --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
conda auth login --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
conda auth logout --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
